/*****************全局设置+导航****************************/

body, div, ul, li {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
a:link, a:visited {
	outline:none;
	text-decoration:none;
}
#wrap {
	width:970px;
	margin:0 auto;
}
#topBar {
	color:#ffffff;
	height:18px;
	background:#131623;
	overflow:hidden;
	font:12px/28px Arial;
	text-align:right;
}
#topBar a {
	color:#FFF;
	background:#ffffff;
	padding:2px 5px;
	border-radius:10px;
}
#navll {
	height:28px;
	width:970px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/menubg.gif) top left repeat-x;
}
#navll ul, #navll ul li {
	float:left;
}
.nav_home a {
	float:left;
	color:#ffffff;
	height:28px;
	padding:0 20px;
	font-size:13px;
	line-height:28px;
	font-weight:bold;
}
#navll ul li a {
	float:left;
	color:#FFFFFF;
	height:28px;
	padding:0 16px;
	font-size:13px;
	line-height:28px;
	font-weight:bold;
}
.onbg a {
	background:url(../images/bg-nav.c.gif) top left repeat-x;
	height:28px;
	color:#e40218;
}
#navll ul li a:hover {
	color:#e40218;
}
#home a:hover {
	background:url(../images/menu_onbg.gif) top left repeat-x;
	height:28px;
	color:#e40218;
}
#navll ul li:hover {
	background:url(../images/bg-nav.c.gif) top left repeat-x;
	height:28px;
	color:#e40218;
}
#navll.hide ul {
	display:none;
}
/***********************导航pane*******************************/

#itemMun {
	width:970px;
	margin:0 auto;
	position:relative;
	background:url(../images/itbg.gif) top left repeat-x;
	overflow:hidden;
}
#box {
	width:970px;
	position:relative;
	left:0px;
	white-space:nowrap;
	margin-bottom:30px;
}
#box span {
	display:inline-block;
	width:970px;
	vertical-align:text-top;
	line-height:12px;
}
#box span dl {
	width:140px;
	float:left;
	margin-top:0px;
	margin-left:10px;
	white-space:normal;
}
#box span dl dt {
	font-weight:bold;
	color:#595757;
	margin-top:10px;
}
#box span dl dd {
	background:url(../images/bullets.gif) no-repeat -2px -298px;
	margin-top:8px;
	padding-left:10px;
	font-family: Arial, sans-serif;
	color:#000000;
	list-style:none;
	width:130px;
}
#itemMun_bottom {
	z-index:9;
	height:25px;
	width:970px;
	POSITION: relative;
	MARGIN: -25px auto 0px;
	OVERFLOW: hidden;
	CURSOR: pointer
}
#itemMun_bottom span {
	POSITION: absolute;
	TEXT-ALIGN: center;
	TEXT-INDENT: -9999em;
	WIDTH: 970px;
	DISPLAY: block;
	BACKGROUND: url(../images/mm_hui.png) no-repeat 0px 0px;
	HEIGHT: 25px;
	_background: none
}
#itemMun_bottom SPAN:hover {
	BACKGROUND-POSITION: 0px -25px
}
#itemMun_bottom SPAN:active {
	BACKGROUND-POSITION: 0px -49px
}
#itemMun_bottom SPAN:focus {
	BACKGROUND-POSITION: 0px -49px
}

.neir{padding:15px 0 15px 0; line-height:16px; font-size:16px}
.tab td{padding:0 0 10px 0; font-size:14px;}
.tab .txt{width:300px; height:30px; line-height:30px; padding:0 2px 0 2px; border:1px solid #ddd; font-size:13px}
.tab .txt1{width:300px; height:60px; line-height:30px; padding:0 2px 0 2px; border:1px solid #ddd;}
.tab .sub1{padding:2px 4px 2px 2px; cursor:pointer}
.tab span{color:#F00}